<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\SysImageUploadRecordBaseModel;

/**
 * 图片上传模型
 * @mixin \think\Model
 */
class SysImageUploadRecordModel extends SysImageUploadRecordBaseModel
{
    // 根据md5获取图片
    public function scopeMd5($query, $md5)
    {
        $query->where('file_md5', '=', $md5);
    }
}
